INFO VOOR GEVORDERDEN

Informatie voor diegenen die ervaren zijn in het installeren en beheren van dynamische websites.

VEREISTEN

FotoCMS kan zowel op Windows servers als op UNIX/LINUX servers geinstalleerd worden.
Hierop moet geinstalleerd zijn:
PHP vanaf versie 4.4.7
gd image library
Er is geen [MySQL] database nodig.
Rechteninstellingen op aanvraag.